Subject: FW: Trainer Candidate - Anand Jaiswal
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 11 Feb 2021 08:50:06 +0000

Speak with this guy and see what his salary expectations are. He looks good otherwise

From: Anand Jaiswal <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 11 February 2021 at 10:57 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Anand Jaiswal

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Anand Jaiswal
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9970814402
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Wardha
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Knight Fire and Security Cardiff UK     Assembly Engineer Part Time     20-03-2020      120000
Previous Employer 1     Catering Services International Cardiff UK      Team Lead Part Time     20-03-2020      74000
Previous Employer 2     Bridgestone India Pvt. Ltd      Technical Service Engineer      14-08-2018      35000
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in training?  At Bridgestone India Pvt. Ltd I used to prepare technical documents and training material. I used to train Fleet Owners, drivers, dealers, customers regarding product, product usage, technical specification of product.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I was I in Cardiff, UK working as a team lead for a grand stadium event. It was a Rugby match and it was a big event. The stadium was divided into different store units for food and drink and I was Team Lead for one store which sold both Food and Drinks. The store was family focused so the store was busy with customers throughout the course of match and was open late after the match was over. I was to head a team of 22 bar staff and retail staff. To make things tougher all of them were on their first day at work or never worked at stadiums before. To make things even worse the floor supervisor was new joiner and expected team leads to do all the work. I was expected to train the new staff, work in line with supervisor and handle the entire unit on my own. I decided to take things under my control and planned out the activities for day. I firstly trained my staff for how to pour drinks and then most comfortable were appointed to serve drinks, I trained remaining batch for food packaging and food serving standards and those comfortable with the job were filtered out and remaining were trained to work with tiller machines and how to handle payments. I also had to work on tills, look for stock, assist my supervisor, authorize payments which needs approval from team lead like voucher payments, arrange break for staff at regular intervals, handle cash and then submit it to management. That was indeed a busy day and a most learning experiance for me. I learned what a good leader should do, how to manage time, and other working traits that couldn't be thought by books
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Timely response to customer queries, reduction in downtime between complaint raise and complaint addressed, focus on long term association with customer, avoid escalations, build positive relations with customer, making them feel cared and protected.
What according to you makes you a good candidate for this position?     I have extensive customer service experiance domestically and internationally. Good hands on in preparing technical documents and giving training. I was in-charge for 8 districts while working with Bridgestone. I have team management experiance handling team size of 10-25 people. I also handled various critical projects and generated successful outcomes.
On a scale of 1 - 5 please rate your fluency in spoken English  5